@import url("https://fonts.googleapis.com/css2?family=Anton&family=Poppins:wght@300;400;500;600;700;800;900&display=swap");
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Anton", sans-serif;
    font-family: "Poppins", sans-serif;
    /* cursor: pointer; */
}


/*
.banner {
    background-image: url(/davidc.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100vw;
    height: 60vh;
}
*/

.intro {
    color: #000;
}

.meetDavid {
    width: 100vw;
    height: 25vh;
}

.banner {
    width: 100vw;
    height: 25vh;
}

.donation {
    width: 500px;
    height: 100vh;
}

a {
    text-decoration: none;
}

.navbar-light,
.navbar-toggler-icon {
    background-color: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 0, 0, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}